.guide-list {
	max-width: 850px;
	width: 90%;
	margin: 0 auto 3%;
	border-bottom: 1px solid #dadce5;
	font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴシック", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
	line-height: 2;
	font-weight: 400;
	color: #3f4960;
	font-size: 1rem;
}

.guide-list li {
	padding: 32px 0;
	width: 100%;
	border-top: 1px solid #dadce5;
}

.guide-list li a {
	color: #5697d5;
	text-decoration: none;
	line-height: 1.5;
	display: block;
}

.guide-list li a time {
	color: #8f96aa;
}

.guide_wrap {
	max-width: 850px;
	width: 90%;
	margin: 5% auto 3%;
	font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴシック", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
	line-height: 2;
	font-weight: 400;
	color: #3f4960;
	font-size: 1rem;
}

.floating-banner {
	position: fixed;
	bottom: 1%;
	right: 0;
	left: 0;
	margin: auto;
	width: 50%;
	z-index: 10;
}

.floating-banner img {
	max-width: 100%;
	display: block;
	margin: auto;
	aspect-ratio: 6 / 1;
	overflow: hidden;
	border-radius: 8px;
}


.popup-overlay {
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999;

	opacity: 0;
	visibility: hidden;
	transition: .3s;
}

/* 表示状態 */
.popup-overlay.is-show {
	opacity: 1;
	visibility: visible;
}

.popup-banner {
	max-width: 90%;
	width: 500px;
	position: relative;
}

.popup-banner img {
	width: 100%;
	height: auto;
	display: block;
}

.popup-close {
	position: absolute;
	top: -7%;
	right: -6%;
	background: #fff;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.guide h2.title {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
	width: 90%;
	margin: 7% auto 5%;
}

.guide_wrap blockquote {
	position: relative;
	margin: 1.5em 10px;
	padding: 20px 40px;
	background: #f1f1f1;
	border-radius: 8px;
}

.guide_wrap blockquote::before {
	content: "“";
	position: absolute;
	top: -10px;
	left: 10px;
	color: #999;
	font-size: 60px;
	line-height: 1;
}

.guide_wrap ul,
.guide_wrap ol {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.guide_wrap ul li,
.guide_wrap ol li {
	margin-bottom: 5px;
}

.guide_wrap video {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	object-fit: cover;
}

.guide_wrap p {
	line-height: 1.6;
}

.guide_wrap strong {
	font-weight: 700;
	color: revert;
}

.guide_wrap h2 {
	padding-bottom: 20px;
	margin-top: 80px;
	margin-bottom: 30px;
	background: url(../img/common/bg-h2-pc.svg) left bottom no-repeat;
	background-size: 400px auto;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.3;
}

.guide_wrap h3 {
	padding-bottom: 20px;
	margin-top: 96px;
	margin-bottom: 32px;
	border-bottom: 1px solid #5697d5;
	font-size: 1.8rem;
	font-weight: 700;
}

.guide_wrap h4 {
	font-weight: 700;
	color: revert;
	line-height: 2;
	margin-top: 20px;
}

.guide_wrap table {
	padding: 0;
	margin: 3% auto;
	width: 100%;
	color: #3f4960;
	background-color: #fff;
	border-collapse: collapse;
}

.guide_wrap table tr {
	border-top: 1px solid #dadce5;
}

.guide_wrap table td,
.guide_wrap table th {
	padding: 10px;
	font-size: 1rem;
	border: 1px solid;
	line-height: 1.6;
}

.related-guide {
	max-width: 815px;
	margin: 0 auto;
	width: 90%;
}

.related-guide__title {
	font-size: 2rem;
	font-weight: bold;
}

.related-guide__list {
	display: flex;
	justify-content: left;
	gap: 16px;
	margin: 20px 0;
}

.related-guide__list .related-guide__item {
	width: calc((100% - 48px) / 4);
}

.footer__info.is-popup-on {
	padding: 24px 0 150px;
}

@media screen and (max-width:540px) {
	.floating-banner {
		position: fixed;
		bottom: 10%;
		right: 0;
		left: 0;
		margin: auto;
		width: 70%;
	}

	.floating-banner img {
		width: 90vw;
		max-width: 100%;
		margin: 0 auto;
	}

	.related-guide__list {
		flex-wrap: wrap;
	}

	.related-guide__list .related-guide__item {
		flex: 0 0 calc((100% - 16px) / 2);
	}
}